<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30ef9457ebe65ffbfaa273043fbc27a9">
  <dict>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
